type Level @table(name: "levels") {
  id: UUID! @default(expr: "uuidV4()")
  name: String!
  xpRequired: Int!
  icon: String
  colors: Any
  createdAt: Timestamp @default(expr: "request.time")
  updatedAt: Timestamp @default(expr: "request.time")
  createdBy: String
}
